Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 979875 - [EAP610 migration guide JP] 3.1.6.3. Install and Configure the JDBC Driver
Summary: [EAP610 migration guide JP] 3.1.6.3. Install and Configure the JDBC Driver
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Documentation
Version: 6.1.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: EAP 6.1.1
Assignee: sgilda
QA Contact: Russell Dickenson
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-07-01 05:10 UTC by Osamu Nagano
Modified: 2014-09-29 18:41 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Build: CSProcessor Builder Version 1.11 Build Name: 11863, Migration Guide-6.1-3 Build Date: 01-07-2013 05:00:40 Topic ID: 32006-457758 [Specified]
Last Closed: 2013-09-16 20:22:53 UTC
Type: Bug


Attachments (Terms of Use)

Comment 5 Zbyněk Roubalík 2013-07-11 13:24:37 UTC
Verified


Note You need to log in before you can comment on or make changes to this bug.